@media screen and (max-width: 1399px) {



}

@media screen and (max-width: 767px) {
.success-drive {
    font-size: 86px;
    line-height: 90px;
}
	.logo img {
    width: 300px;
		margin-top: -55px;
}
.tagline {
        font-size: 24px;
        font-weight: 600;
        letter-spacing: 0px;
        line-height: 45px;
        margin-top: 25px;
}
.title2 {
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 60px;
    line-height: 42px;
}

.subtitle {
    font-size: 16px;
    letter-spacing: 3px;
}

	.main-header{
		height: 62vh;
		background: url(https://storage.googleapis.com/e4mevents/e4m-automotive-marketing-award-2027/images/mobile-home-bg.jpg);
		background-size: cover;
		background-position: top center;
	}

.main-header:after {
    background-image: linear-gradient(90deg, rgb(18 18 18 / 75%) 20%, rgb(18 18 18 / 48%) 100%);
}






}

@media screen and (max-width: 1600px) { 

                       C
 }